const path = require('path');
const fs = require('fs');

const showDirFiles = (dirPath) => {
	if (dirPath === undefined) {
		return;
	}

	dirPath = path.normalize(dirPath);

	if (fs.existsSync(dirPath) && fs.lstatSync(dirPath).isDirectory()) {
		fs.readdirSync(dirPath).forEach((file) => console.log(file));
	}
};

module.exports = { showDirFiles };
